Bug 247068 - ports - security/minisign version update: 0.8 -> 0.9
Summary: ports - security/minisign version update: 0.8 -> 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-06-07 20:46 UTC by elij
Modified: 2020-08-21 14:58 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments
diff patch file (1.18 KB, text/plain)
2020-06-07 20:46 UTC, elij
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description elij 2020-06-07 20:46:09 UTC
Created attachment 215340 [details]
diff patch file

minisign released 0.9. 

Now requires pkgconfig to build. Added an example diff/patch file with changes that made it work on my builder.
Comment 1 Automation User 2020-06-22 00:20:15 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/158581350
Comment 2 commit-hook freebsd_committer 2020-08-21 14:58:27 UTC
A commit references this bug:

Author: feld
Date: Fri Aug 21 14:58:23 UTC 2020
New revision: 545603
URL: https://svnweb.freebsd.org/changeset/ports/545603

Log:
  security/minisign: Update to 0.9

  PR:		247068

Changes:
  head/security/minisign/Makefile
  head/security/minisign/distinfo
Comment 3 Mark Felder freebsd_committer 2020-08-21 14:58:37 UTC
Committed, thanks!